@charset "utf-8";
/* CSS Document */

/*////////////////COLUM1////////////////
//////////////////////////////////////*/

#colum1{
	width:620px;

	float:left;
}

#progreso{
	width:100%;	
}
#progreso #activo{
	float:left;
	margin:0px 25px 0px 0px;
}

#progreso #desactivo{
	color:#ccc;
	float:left;
	margin:0px 25px 0px 0px;
}

#barra{
	height:7px;
	width:100%;
	background-color:#e8e8e8;
	float:left;
	padding:0px;
	margin:10px 0px 0px 0px;
}

#porcentaje{
	height:7px;
	width:25%;
	background-color:#fa8d14;
	float:left;
	padding:0px;
}

#porcentaje2{
	height:7px;
	width:50%;
	background-color:#fa8d14;
	float:left;
	padding:0px;
}

#porcentaje3{
	height:7px;
	width:80%;
	background-color:#fa8d14;
	float:left;
	padding:0px;
}

#porcentaje4{
	height:7px;
	width:100%;
	background-color:#fa8d14;
	float:left;
	padding:0px;
}

.input_auto{
background-image:none; 
background-color:#fceee1; 
width:auto;

border:none 0px #000000;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright:15px;
-moz-border-radius-bottomleft:15px;
-moz-border-radius-bottomright:15px;
-webkit-border-top-left-radius:15px;
-webkit-border-top-right-radius:15px;
-webkit-border-bottom-left-radius:15px;
-webkit-border-bottom-right-radius:15px;
border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;
outline: none;
}


.input_auto2{
background-image:none; 
width:auto;
height:25px;
}


.pay{
background-image:none; 
width:auto;
height:25px;
background-color:#333;
color:#fff;
border:none 5px #000000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

/*////////////////FORM////////////////
//////////////////////////////////////*/

label {float: left; }
label.error { float: none; color: red; padding-left: .5em; }
.submit{ background-image:url(../imagenes/enviar.gif); height:50px; width:77px;}


input{
	background-image:url(../imagenes/input-bg.jpg);
	background-repeat:no-repeat;
	color:#000;
	border:0px;
	width:234px;
	height:45px;
	padding:0px 10px 0px 10px;
	margin:0px 5px 0px 5px;
	outline:none;
}

.input2{
	background-image:url(../imagenes/input2-bg.jpg);
	background-repeat:no-repeat;
	color:#000;
	border:0px;
	width:590px;
	height:45px;
	padding:0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
	outline:none;
	font-size:12px;
	color:#000;
}


.gris{
	color:#666;
}

a{
	color:#fa8d14;
}

a:hover{
	text-decoration:underline;}
	
hr{
	border-color:#F60;
	margin-bottom:10px;
}	

.b_varios
{
	color:#FFF;
	background-image:url(../imagenes/navigation-bg.gif);
	background-repeat:repeat-x;
	height:25px;
	padding:10px;
	font-weight:bold;
	
	border:solid 0px #000000;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

}

/*Listas paso 3*/

/* separate lists from subsequent content */
div.outerwrap
{
  margin-bottom: 0px;

}

/* position list chunks side by side */
div.wrapper
{
  float: left;
  width: 200px;

}

label
{
  float: left;
  width: 200px;

}

.checkbox{
	border:0px;
	width:12px;
	height:12px;
	padding:0px 0px 0px 0px;
	margin:15px 5px 0px 0px;
}

/* clear float after lists */
br
{
  clear: left;
}
/* remove default spacing  to 
promote cross-browser consistency */
ol
{
  margin: 0;
  padding: 0;
  list-style: none;
}

/* suppress normal list item numbering */
ol li
{
  list-style: none;
  
}

wrapper li{
	float:right;	
}

/* generate new item numbers that 
continue from one list to the next */
ol li:before
{
 /* content: counter(item) ". ";*/
  counter-increment: item;
}


/*////////////////COLUM2////////////////
//////////////////////////////////////*/

#colum2{
	width:313px;
	height:500px;
	float:right;
	background-image:url(../imagenes/registro-bg.jpg);
	background-repeat:no-repeat;
}

#colum2 #p1{
	width:200px;
	margin:70px 0px 0px 10px;
	color:#414e20;
	line-height:16px;
}

#colum2 #p2{
	width:200px;
	margin:37px 0px 0px 10px;
	color:#414e20;
	line-height:16px;
}

#colum2 #p3{
	width:200px;
	margin:50px 0px 0px 10px;
	color:#414e20;
	line-height:16px;
}